Bug 827721 - error updating Fedora 17
error updating Fedora 17
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 12:26 EDT by Retlaw Dlawso
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 09:09:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Retlaw Dlawso 2012-06-02 12:26:26 EDT
Description of problem: updating Fedora 17 gives following problem

ERROR with transaction check vs depsolve:
totem = 1:3.2.1-2.fc16 is needed by totem-youtube-1:3.2.1-2.fc16.x86_64
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

update is pending

Version-Release number of selected component (if applicable):


How reproducible:
update Fedora 17 after system-update from Fedora 16

Steps to Reproduce:
1.update system to Fedora 17 from Fedora 16
2.run yum or software update in Fedora 17
3.
  
Actual results:
492 updates pending,no action

Expected results:
update of Fedora 17 to newest state

Additional info:
Comment 1 Retlaw Dlawso 2012-06-02 13:16:26 EDT
system-update means system upgrade, sorry
Comment 2 Retlaw Dlawso 2012-06-02 14:19:52 EDT
update of Fedora 17 worked perfectly after
uncheck of totem packages in yum
system upgrade is o.k. so far
Comment 3 Jan Zeleny 2013-05-22 09:09:06 EDT
The original problem was caused by the totem-youtube plugin which has been probably discontinued in F17. Not a bug of yum, closing the bug.

Note You need to log in before you can comment on or make changes to this bug.